<div *ngIf="rol === 'Cuidador'; else paciente">
    <div class="row">
        <div class="col-md-6 col-lg-4" *ngFor='let topcard of topcards'>
            <div class="card">
                <div class="card-body">
                    <div class="d-flex align-items-center">
                        <div
                            class="btn btn-lg rounded-circle round round-lg fs-6 d-flex align-items-center justify-content-center bg-light-{{topcard.bgcolor}} text-{{topcard.bgcolor}}">
                            <i class={{topcard.icon}}></i>
                        </div>
                        <div class="ms-3">
                            <h3 class="mb-0 font-weight-bold">{{topcard.title}}</h3>
                            <small class="text-muted fs-3">{{topcard.subtitle}}</small>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<style>
    .bg-primary {
    background-color: #0ea099 !important;
     }

</style>
<ng-template #paciente>
    <div class="row">


        <!-- esto no va por que esta en los botones laterales
        <div class="col-md-3 col-lg-4" *ngFor='let sos of listaContacto'>
            <div class="card">
                <div class="card-body">
                    <div class="d-flex align-items-center">
                        <div
                            class="btn btn-lg rounded-circle 
                            round round-lg fs-6 d-flex align-items-center 
                            justify-content-center bg-light-danger text-danger">
                           <a href="tel:{{sos.telefono}}" style="color:#f65578"> <i class="bi bi-telephone"></i></a>
                        </div>
                        <div class="ms-3">
                            
                                <a href="tel:{{sos.telefono}}" >
                                    <h3 class="mb-0 font-weight-bold"> 
                                    S.O.S.</h3></a>
                            <small class="text-muted fs-3">Llamar contacto emergencia {{sos.nombre}} </small>
                        </div>
                    </div>
                </div>
            </div>






        </div>

<style>
  .meperdihref:active ,  .meperdihref:focus ,.meperdihref:hover  {
    color: white;
    background-color: #009688;
 } 
</style>
        <div class="col-md-3 col-lg-4" >

        <div class="card">
          <div class="card-body">
              <div class="d-flex align-items-center">
                  <div
                      class="btn btn-lg rounded-circle round round-lg fs-6 d-flex
                       align-items-center justify-content-center meperdihref">
                     <a (click)="mePerdi()" class="" style=" color: white;">
                      <i class="bi bi-geo-alt"></i>
                    </a>
                  </div>
                  <div class="ms-3">
                      
                          <a (click)="mePerdi()"  >
                              <h3 class="mb-0 font-weight-bold"> 
                              Me Perdí</h3></a>
                      <small class="text-muted fs-3">Enviar mi ubicación</small>
                  </div>
              </div>
          </div>
      </div>
    </div>
-->

    </div>


    


 



 </ng-template>

 